/*
===================
Pastels CSS Styles
===================
Originally created by www.robbiewilliams.pl
-------------------

Name: Pastels
Author: Nd83
Version: 0.1
Module: column.css
*/

/* ===== COLUMN ===== */
#column {
	float: right;
	width: 195px !important;
	width: 180px;
	height:1%;
	margin-bottom: 5px;
	padding: 10px;
	border-left: solid 1px #ccc;
	font-size: 11px;
}

#column h4 { font-family: times; margin-bottom: .5em; font-size: 1.5em; padding-left: 1em}
#column p, #column div { margin: 10px 5px }
#column a:hover { text-decoration:none }

/* === List === */
#column ul li table { font-size: 100% }
#column fieldset { margin: 0 5px 0 5px }
#column legend { font-size: 100% }

#column ul {
	list-style-type: disc;
	margin-right: 10px;
	margin-bottom: .5em;
	padding-left: 5em
}

/* ===== Calendar ===== */
#widget-calendar h4 { background:#FFFFFF url(../imgs/bg-01.gif) repeat-y top left; }
#widget-calendar ul { padding-left: 0; }
.calendar-month { color:#336D22; }
.calendar { text-align:center; color: #336d22; font-size: 1.15em}

.calendar td.linked-day a:hover {
	display:block;
	color: white;
	background: #336d22;
	font-weight: bold;
}

.calendar td.linked-day a {
	padding: 0px 3px 0px 3px;
	background: #d7ffbe;
	display:block;
	color:#336d22;
	line-height:15px;
}

.calendar td {
	height:15px;
	padding:  0px 3px 0px 3px
}

/* ===== Admin Area ===== */
#widget-adminarea h4 { background:#FFFFFF url(../imgs/bg-05.gif) repeat-y top left; }
#widget-adminarea { margin: 0px; }
#widget-adminarea p{ color: #A52021; }

#widget-adminarea a {
	color: #91344c;
	border-bottom: 1px dashed #ffccd9}

#widget-adminarea a:hover {
	color: #ce637f;
	border-bottom: 1px dashed #91344c;
}

#widget-adminarea li {	
	color: #e89642;
	background:transparent url(../imgs/cat-menu.gif) no-repeat top left;
} 

/* ===== Last Posts ===== */
#widget-lastentries h4 {	background:#FFFFFF url(../imgs/bg-03.gif) repeat-y top left; }
#widget-lastentries { margin: 0px;}

#widget-lastentries a {
	color: #bc4d17;
	border-bottom: 1px dashed #f88641}

#widget-lastentries a:hover {
	color: #f88641;
	border-bottom: 1px dashed #bc4d17;
}

#widget-lastentries li {
	color: #bc4d17;
	background:transparent url(../imgs/posts-menu.gif) no-repeat top left;} 

/* ===== Categories ===== */
#widget-categories h4 { background:#FFFFFF url(../imgs/bg-04.gif) repeat-y top left;}
#widget-categories { margin: 0px; }

#widget-categories a {
	color: #1b6591;
	border-bottom: 1px dashed #68b4e1
}

#widget-categories a:hover {
	color: #68b4e1;
	border-bottom: 1px dashed #1b6591
}

#widget-categories li {
	color: #e89642;
	background:transparent url(../imgs/blog-menu.gif) no-repeat top left;
} 

/* ===== Archives ===== */
#widget-archives h4{ background:#FFFFFF url(../imgs/bg-02.gif) repeat-y top left; }
#widget-archives { margin: 0px; }

#widget-archives a {
	color: #91344c;
	border-bottom: 1px dashed #ffccd9}

#widget-archives a:hover {
	color: #ce637f;
	border-bottom: 1px dashed #91344c
}

#widget-archives li {
	color: #e89642;
	background:transparent url(../imgs/cat-menu.gif) no-repeat top left;
} 

#widget-lastcomments h4, #widget-calendar h4, #widget-adminarea h4, #widget-lastentries h4, #widget-archives h4, #widget-categories h4{
	height: 18px;
	letter-spacing: 2px;
	padding: 1px 15px 0 0;
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.10em;
	color: #FFFFFF;
}

#widget-calendar li, #widget-adminarea li, #widget-lastentries li, #widget-archives li, #widget-categories li{
    display: block;
	line-height:1.40em;
	font-size:1.1 q	0em;
	margin: 0 0 0 20px;
	padding: 1px 3px 1px 15px;
	font-weight: bold;
}

#widget-adminarea ul, #widget-lastentries ul, #widget-categories ul, #widget-archives ul {
    list-style: none;
	padding:0 0 0 10px;
	margin:0;
}

/* ===== Last Comments ===== */
#widget-lastcomments h4 { background:#FFFFFF url(../imgs/bg-07.gif) repeat-y top left; }
#widget-lastcomments ul { list-style-type: none; padding-left: 2em; }